Subject: Re: Question?
From: Jason Tishler <[email-masked]>
To: Chris Morton <[email-masked]>
Cc: [email-masked]
Date: Mon, 3 Sep 2001 15:01:43 -0400

Chris,

On Sun, Sep 02, 2001 at 01:01:04AM -0500, Chris Morton wrote:
> I have currently installed cygwin on my computer(Windows2000 professional).  
> I really like it.  When i installed it created a home directory for users 
> that i already had added aka "Chris and Administrator" but now that i have 
> added users on It has not, and when I try to "createuser newuser" i recieve
> psql: connectDBStart() -- connect() failed: No such file or directory
>         Is the postmaster running locally
>         and accepting connections on Unix socket '/tmp/.s.PGSQL.5432'?

Well...is postmaster *really* running?

> createuser: creation of user "chris" failed.

Maybe, PostgreSQL cannot deal with spaces in an account name?

BTW, the [email-masked] mailing list is probably a more
appropriate forum for these types of questions.

Jason

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/